Logo de WordPress

Actualización de seguridad crítica para WordPress (4.7.5)

Esta semana se han juntado las actualizaciones de seguridad de Joomla! y de WordPress. La versión 4.7.5 de WordPress corrige seis fallos de seguridad y por esta razón conviene aplicarla lo más pronto posible. Los fallos arreglados afectan a la clase HTTP, al API XML-RPC y a varios elementos con vulnerabilidades de tipo XSS y CSRF. Podéis ver todos los detalles en la nota de lanzamiento de la versión 4.7.5.

Leer más